# Module: fullLangRegionMap

Contains full mapping of language code to country code. Data only for countries which first day of week is not monday.

Source:
  - fullLangRegionMap.js, line 1

### Members

#### <inner, constant> langRegionMap

  Full mapping of language code to country code. Contains data only for countries which first day of week is not monday.

  Based on:

  - https://unicode-org.github.io/cldr-staging/charts/latest/supplemental/territory_language_information.html
  - https://unicode-org.github.io/cldr-staging/charts/latest/supplemental/language_territory_information.html
  - https://unicode-org.github.io/cldr-staging/charts/latest/supplemental/scripts_languages_and_territories.html
  Source:
    - fullLangRegionMap.js, line 19

#### Search results